/*!
 * rev. 2022-02-25
 * copyright © 2022
 * 
 */
.alsok_guardsystem_kv{background-image:url(/corporate/influenza/img_new/mv.jpg)}@media only screen and (max-width:767.98px){.alsok_guardsystem_kv{background-image:url(/corporate/influenza/img_new/mv_sp.jpg)}}#corporate_countermeasures .corporate_table_wrap{margin-top:20px}#corporate_countermeasures .corporate_contact_btn{width:600px}#corporate_countermeasures .corporate_flex_img_right img{width:100%;max-width:350px}.corporate_table.smalltable{max-width:600px}@media only screen and (max-width:768px){#corporate_countermeasures .corporate_flex_img_right img{width:100%;max-width:100%}#corporate_service .corporate_table,.corporate_table.smalltable{max-width:100%}}
